Dựa trên gợi ý và/hoặc hình ảnh đầu vào, mô hình sẽ tạo ra hình ảnh mới.Hướng dẫn liên quan: Tạo hình ảnhTạo hình ảnh theo gợi ý.
Request
Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Header Params
Body Params application/json
Example
{"model":"doubao-seededit-3-0-i2i-250628","prompt":"Thay đổi thành bong bóng hình trái tim","image":"https://ark-project.tos-cn-beijing.volces.com/doc_image/seedream_i2i.jpeg","response_format":"url","size":"adaptive","seed":21,"guidance_scale":5.5,"watermark":true}
Request Code Samples
Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl--location--request POST '/v1/images/generations' \
--header'Authorization: Bearer <token>' \
--header'Content-Type: application/json' \
--data-raw'{
"model": "doubao-seededit-3-0-i2i-250628",
"prompt": "Thay đổi thành bong bóng hình trái tim",
"image": "https://ark-project.tos-cn-beijing.volces.com/doc_image/seedream_i2i.jpeg",
"response_format": "url",
"size": "adaptive",
"seed": 21,
"guidance_scale": 5.5,
"watermark": true
}'